<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11923" pointId="1280" subPointId="0" userId="B1762515-7347-45E3-9F85-F46DBD0E0F8E" date="2024-11-06 15:13:44" timeDiffer="2">
  <longitude>101.74968</longitude>
  <latitude>36.638969</latitude>
  <direction>0.0</direction>
  <altitude>2217.21</altitude>
  <imageName>nor145264_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国青海省西宁市城西区冷湖路27-15号</address>
  <locationDescribe>在宁景苑商务中心附近</locationDescribe>
  <currentTime>1730877224293</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20241106/1730877224293.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>